{
  "ConnectionStrings": {
    "ParsizAccounting.API": "Server=.\\PARSIZ;Database=ParsizAccounting;User Id=ErtebatSabz;Password=]NV4r1]^9v1yMH9d;Encrypt=false"
  },

  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Setting": {
    "ApiSecret": "!@##$$%$ASDFSFSFGDffgfgfgfggfg1552255@$#^^Y&&&&***~~~!!@#,#$%^^^M[]",
    "SecretKey": "SDFGHJKL@#$%^&*()_@#$%^&*(SDFGHJ#$R%T^&*^&%$$$^&&****(((^%$#$"
  },"Serilog": {
      "Using": [
        "Serilog.Sinks.Console",
        "Serilog.Sinks.Seq"
      ],
      "MinimumLevel": {
        "Default": "Warning",
        "Override": {
          "Microsoft": "Warning",
          "System": "Warning"
        }
      },
      "WriteTo": [
        { "Name": "Console" },
        { "Name": "Seq",
          "Args": {
            "serverUrl": "http://log.parsiz.ir",
            "apiKey": "CemJN7TGWfcjpBOwWiMw"
          }
        }
      ],
      "Properties": {
        "Application": "PurAghdamTehran-AccountingAPI",
        "AppType": "ParsizTeb"
      },
  
      "Enrich": [ "FromLogContext", "WithMachineName" ]
    }
}
